Anthos Service Mesh 1.8 has reached end of life and is no longer supported. See Upgrading from earlier versions.

View the latest documentation or select another available version:

Installing Anthos Service Mesh on attached clusters

Amazon EKS and Microsoft AKS are supported with Anthos Service Mesh versions 1.6 and 1.7. Anthos Service Mesh 1.8 and 1.9 aren't supported on these environments. See the following installation guides for details: